﻿@font-face {
	font-family: 'Samim';
	src: url('../fonts/Samim.eot?#') format('eot'),  /* IE6–8 */
		url('../fonts/Samim.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/Samim.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Samim';
	src: url('../fonts/Samim-Bold.eot?#') format('eot'),  /* IE6–8 */
		url('../fonts/Samim-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/Samim-Bold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
	font-weight: bold;
    font-style: normal;
}
/*---------------------------------*/
body
{
	font-family: Samim, Tahoma !important;
}
a
{
	box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: blue;
    padding: 5px 10px
}
h1.swh1
{

}
h2.swh2
{

}
h3.swh3
{

}
p.link
{
	box-sizing: border-box;
    border: solid 1px blue;
    display: inline-block;
    text-align: center;
}
